/* This is the CSS for Volvo 264TT-R page */

/* Calls the main background image and aligns it to the page */

a:link {color:#FF0000;}    /* unvisited link */
a:visited {color:#FF0000;}  /* visited link */
a:hover {color:#FF0000;}
a:active {color:#FF0000;}



body
{
	background-color: #000000;
}
/*Main paragraph text */

p.main
{
	font-family: verdana;
	font-size: small;
	color: #ffffff;
	text-align: center;
	
}

p.mainleft
{
	font-family: verdana;
	font-size: small;
	color: #ffffff;
	text-align: left;
	
}

td
{
	background:#161616;
	font-family: verdana;
	font-size: small;
	color: #ffffff;	
	
}
.menucell
{
	background-color:#000;
}
	

/* Heading text for sections */
p.heading
{
font-family: verdana;
font-size: 12pt;
font-weight: bold;
color: #ff0000;
text-align: left;
}

/* Page titles */
p.title
{
	font-family: verdana;
	font-size: 16pt;
	font-weight: bold;
	color: #ff0000;
	text-align: center;
}

img.border
{
border: 2px solid #FFFFFF;
}

/*
p.link:Hover
{
    font-size: small;
	color: #F81997;
    text-decoration : none;
	font-family: Verdana;
	font-weight : bold;
}
*/

/* Small footer text detailing copyright information*/
p.footer
{
	font-size: 9px;
	text-align: center;
}
.redtext {
	color: #F00;
}
